valid:
  r2: 0.13172541743970323
  mcc: 0.3758781766340323
  acc: 0.989010989010989
  rocauc: 0.5714285714285714
  prauc: 0.15384615384615383
  cohen_kappa: 0.247588424437299
  sensitivity_0: 1.0
  sensitivity_1: 0.14285714285714285
  sensitivity_macro avg: 0.5714285714285714
  sensitivity_weighted avg: 0.989010989010989
  specificity_0: 0.011009174311926606
  specificity_1: 0.0
  specificity_macro avg: 0.005504587155963359
  specificity_weighted avg: 0.010868031051517346
test:
  r2: -0.44338624338624366
  mcc: -0.006768974434224127
  acc: 0.9853372434017595
  rocauc: 0.49777777777777776
  prauc: 0.010263929618768328
  cohen_kappa: -0.006196518146946106
  sensitivity_0: 0.9955555555555555
  sensitivity_1: 0.0
  sensitivity_macro avg: 0.49777777777777776
  sensitivity_weighted avg: 0.9853372434017595
  specificity_0: 0.010309278350515427
  specificity_1: 1.0
  specificity_macro avg: 0.5051546391752577
  specificity_weighted avg: 0.020467394261873828
